'use strict';

angular.module('qusion.filters.abs', [])
    .filter('abs', [
        function() {
            return function(text) {
                var val = parseInt(text);
                if (isNaN(val)) return 0;

                return Math.abs(val);
            };
        }
    ]);